OpenVDB 11.0.0

Loading...
Searching...
No Matches
Public Attributes | List of all members
cnanovdb_rootdata_tileF Struct Reference

`#include <nanovdb/CNanoVDB.h>`

## Public Attributes
uint64_t | key
int64_t | child
uint32_t | state
float | value
uint8_t | _reserved [(-(sizeof(sizeof(uint64_t))+sizeof(float)+sizeof(int64_t)+sizeof(uint32_t)) &((32) -1))]

## Member Data Documentation

## ◆ _reserved

uint8_t _reserved[(-(sizeof(sizeof(uint64_t))+sizeof(float)+sizeof(int64_t)+sizeof(uint32_t)) &((32) -1))]

## ◆ child

int64_t child

## ◆ key

uint64_t key

## ◆ state

uint32_t state

## ◆ value

float value